@charset "utf-8";

h2{
	padding: 1em 0 0.7em;
	border-top: 1px solid #1BA0B2;
	border-bottom: 1px solid #1BA0B2;
}


.acc > dt{
	font-size:2.1rem;
	font-weight:600;
	padding:0.4em 0.8em;
	background:#EBF5F6;
	position:relative;
	cursor:pointer;
}

.acc dt::after{
	content:"";
	display:inline-block;
	position:absolute;
	width:2em;
	height:2em;
	right:1%;
	top:50%;
	transform:translate(0, -50%);
	background-image:url(../images/treatmentcost/accordion_opend.png);
	background-size:100%;
}
.acc.close dt::after{
	background-image:url(../images/treatmentcost/accordion_closed.png);
}


.acc > dd{
	padding:1.5em 0;
	padding-top:3em;
}
.acc{
	margin-top:1em;
}

.acc h3{
	font-size:2.1rem;
	font-weight:600;
	margin-bottom:0.2em;
	margin-top:1.5em;
}
.acc h3.hn{
}
.acc h3.hn:first-child{
	margin-top:0;
}

.acc p{
	margin-bottom:0.5em;
}

.acc .acc_lr{
	display:flex;
	flex-direction:row-reverse;
}
.acc .acc_lr > *:first-child{
	flex:1;
	text-align:center;
}
.acc .acc_lr > *:last-child{
	width:530px;
	margin-right:20px;
}
.annotation{
	font-size:1.4rem;
	text-indent:-1em;
	padding-left:1em;
}

.acc a{
	color:#1BA0B2;
}

.link_ind{
	text-indent:-1em;
	padding-left:1em;
}

.acc_img32 img{
	width:75px;
}

.textRight{
	text-align:right;
}

.hpsearchLinkArea h6{
	padding-right:1em;
}

section table{
}
section table th, section table td{
	padding:1em 0.8em;
	border:1px solid #D6D6D6;
}
section table th{
	font-size:1.8rem;
	font-weight:600;
	background:#EEEEEE;
	text-align:center;
	white-space:nowrap;
	vertical-align:middle;
	padding-left:2em;
	padding-right:2em;
}

@media screen and (max-width:768px){
	section table th{
		font-size:1.6rem;
		padding-left:0.5em;
		padding-right:0.5em;
	}
	
	.acc .acc_lr{
		display:block;
		overflow:hidden;
	}
	.acc .acc_lr::after{
		content:"";
		display:block;
		clear:both;
	}

	.acc .acc_lr > *:first-child{
		width:30%;
		margin-left:3%;
		margin-bottom:3%;
		float:right
	}
	.acc .acc_lr > :last-child{
		width:auto;
		margin-right:auto;
	}
	.acc_img32 img{
		width:50%;
	}
}